import React from 'react';
import './mobileMockup.css';

import whatsAppLogo from '../../assets/images/XMLID_468_.png';
import bookIcon from '../../assets/images/vuesax-bold-book.png';
import chatIcon from '../../assets/images/uesax-bold-message-text.png';
import smsIcon from '../../assets/images/uesax-bold-sms.png';
import formTMSIcon from '../../assets/images/vuesax-bold-sms.png';

import alireza from '../../assets/images/alireza.png';
import mahmood from '../../assets/images/mahmood.png';
import tahmoores from '../../assets/images/tahmoores.png';
import sohrab from '../../assets/images/sohrab.png';
import gavazn from '../../assets/images/gavazn.png';
import babanoel from '../../assets/images/babanoel.png';


import StartButton from '../buttons/startBtn';

import smileyIcon from '../../assets/images/vuesax-linear-emoji-normal.png';
import fileIcon from '../../assets/images/vuesax-linear-attach-square.png';


import logoRiz from '../../assets/images/logo-riz.png';


const MobileMockup = () => {
    return (
        <div className='mobileMockupcontainer'>
            <div className='mobileMockUpStand'></div>
        <div className='mobileMockup'>
            <div className='firstSection'>
                <div>
                    <h3>پشتیبانی آنلاین👋</h3>
                    <p>اگر نیاز به پشتیبانی داشتید تیم ما در کنار شماست</p>
                </div>
                <div className='mobileGoDown'>
                </div>
            </div>
            <div className='secondSection'>
                <div>
                    <img src={whatsAppLogo} />
                </div>
                <div>
                    <img src={bookIcon} />
                </div>
                <div>
                    <img src={smsIcon} />
                </div>
                <div className='choosen'>
                    <img src={chatIcon} />
                </div>
            </div>

            <div className='thirdsection'>
                <div>
                    <img src={alireza} />
                    <p>علیرضا</p>
                </div>
                <div>
                    <img src={mahmood} />
                    <p>محمود</p>
                </div>
                <div>
                    <img src={tahmoores} />
                    <p>طهمورث</p>
                </div>
                <div>
                    <img src={sohrab} />
                    <p>سهراب</p>
                </div>
                <div>
                    <img src={gavazn} />
                    <p>گوزن</p>
                </div>
                <div>
                    <img src={babanoel} />
                    <p>بابانوئل</p>
                </div>
            </div>

            <div className='forthSection'>

                <img src={tahmoores} />
                <div>
                    <div className='messageBox'>
                        <p>
                            سلام به روباتیو خوش اومدی
                            من اینجا هستم تا به شما کمک کنم تا نهایت از امکانات ما لذت ببرید.ضمنا اگر کمی‌خواستید من در خدمت شما هستم تا شب هم اینجا می مونم آره فکر کردی من ولت میکنم نخیر
                        </p>

                    </div>
                    <p className='messageTime'>12:30</p>
                </div>
            </div>

            <div className='fifthSection'>
                <div className='Smotedavel'>
                    <div>
                        <h4>سوالات متداول</h4>
                        <p>اگر دنبال سوال خودت هستی اینجا دنبالش بگرد</p>
                    </div>
                    <img src={chatIcon} />
                </div>
                <div className='contactUs'>
                    <div>
                        <h4>فرم تماس با ما</h4>
                        <p>اگر دنبال سوال خودت هستی اینجا دنبالش بگرد</p>
                    </div>
                    <img src={formTMSIcon} />
                </div>
            </div>

            <StartButton />

            <div className='nirooGerefteh'>
                <img src={logoRiz} />
                نیرو گرفته از بازو
            </div>

            <div className="writeSth">
                <input type='text' placeholder='پیامی بنویسید' />
                <button>
                    <img src={smileyIcon} />
                    <img src={fileIcon} />
                </button>
            </div>
        </div>
        </div>
    );
};

export default MobileMockup;