import React from 'react';
// import { Link } from 'react-router-dom';
import Button from '../buttons/Button';


import logo from '../../assets/images/logo.png';
import './navBar.css';


const DesktopMenu = ({ currentUser, hidden }) => (
    <div className='navBar'>
        <div className="header">
            <div className="logo-container">
                <img src={logo} className="logo" />
                <p>
                    <span className='logoTitle'> پلتفرم چت بازو</span>
                    <span className='logoDes'>دستیار کسب و کار شما برای ارتباط با مشتریان</span>
                </p>
            </div>
            <div className="options">
                <div className="option">
                    محصولات
                </div>

                <div className="option">
                    راهکار ها
                </div>
                <div className="option">
                    تعرفه
                </div>

                <div className="option">
                    منابع
                </div>

                <div className="option">
                    تعامل پذیری
                </div>





            </div>

            <div className="headerButtons ">
                <Button title='ثبتنام / ورود' type="outlined" model="default" size="medium" />
                {/* <span className='nav-signin-mob'>
          <img src={navProPic} />
        </span> */}

                <div className='tryitFree'>
                    <Button title='رایگان امتحان کنید' type="primary" model="default" size="medium" />
                </div>
            </div>

        </div>
    </div>
);

export default DesktopMenu;
