import React from "react";

import './productFeature.css';
import chatIcon from '../../assets/images/icons/vuesax-linear-message-text.svg';
import fields from '../../assets/images/icons/fields.svg';
import checkList from '../../assets/images/icons/checklist.svg';
import automatic from '../../assets/images/icons/automatic.svg';
import bot from '../../assets/images/icons/bot.svg';
import hierarchy from '../../assets/images/icons/vuesax-linear-hierarchy.svg';

const ProductFeatures = () => {
    return(
        <div className="ProductFeatures">
            {featureCont.slice(0, 6).map(e =>
                <div className="feature" key={`featureNumber${e.id}`}>

                    <img src={e.icon} />
                    <p>{e.description}</p>
                    

                </div>    
            )}
            <div className="subfeatures">
            {featureCont.slice(6).map(e =>
                <div className="subfeature" key={`featureNumber${e.id}`}>

                   
                    <p>{e.description}</p>
                    

                </div>    
            )}
            <p className="more">و چندین امکان دیگر ...</p>
            
        </div>
        </div>
    );
};

const featureCont = [
    {
        id: 1,
        icon: chatIcon,
        description: 'ایجاد تیکت'
    },
    {
        id: 2,
        icon: fields,
        description: 'فیلد های سفارشی'
    },
    {
        id: 3,
        icon: checkList,
        description: 'سوالات گزینه ای'
    },
    {
        id: 4,
        icon: automatic,
        description: 'پیام اتوماتیک'
    },
    {
        id: 5,
        icon: bot,
        description: 'پیام ربات'
    },
    {
        id: 6,
        icon: hierarchy,
        description: 'ارجاع به اپراتور'
    },
    {
        id: 7,
        icon: hierarchy,
        description: 'نظرسنجی'
    },
    {
        id: 8,
        icon: hierarchy,
        description: 'پیام زمان دار'
    },
    {
        id: 9,
        icon: hierarchy,
        description: 'شبکه اجتماعی'
    },
    {
        id: 10,
        icon: hierarchy,
        description: 'انتقال گفتگو'
    },
    {
        id: 11,
        icon: hierarchy,
        description: 'بستن گفتگو'
    }
];

export default ProductFeatures;