import React from "react";
import HowWeWorkDiagram from "../../Components/HowWeWorkDiagram";
import ProductFeatures from "../../Components/productFeature/productFeature";
import brushed1 from '../../assets/images/brushed1.svg';
import './howWeWork.css';

const HowWeWork = () => {
    return (
        <div className="HowWeWork">
            <div className="brushed1"><img src={brushed1} /></div>
            <div className="HWWDescription">
                <h1>بازو چگونه کار میکند...</h1>
                <p>
                    بازو با ارائه راهکارهای هوشمند با موضوعات پشتیبانی، سوالات متداول و اپراتور هوشمند به
                    شما کمک می‌کند تا کسب و کار خود را هوشمند و آسان مدیریت کنید

                    <br />
                    با استفاده از پلتفرم چت هوشمند بازو شما می توانید نیاز به نیروی انسانی برای پاسخگویی به
                    مشتریانتان رو به حداقل رسانده و پول روی پول بگذارید و راحتتر مشتریان خود را چپاول کنید
                </p>
            </div>
            <div className="diagrams">
                <HowWeWorkDiagram />
                <ProductFeatures />
            </div>
        </div>
    );
};

export default HowWeWork;