import React from 'react';
import './Button.css';

const Button = (props) =>{
    return(
        <a href={props.href}>

            <button className={props.size + ' ' + props.type + ' ' + props.model} width={props.width}>
               
                {props.title}
           
            </button>
        </a>
    );
};
export default Button;


/* 
    You Must Include The Title of the Button As A Parameter Of The Component
        Like This: <Button title=" " />

    ------------------------------------------------------------------------

    There Are 3 Types of Button: primary, outlined and text
        You Can use them Like This: <Button type=" " />
    
    ------------------------------------------------------------------------
    
    There Are 3 Sizes of Button: small, medium, and large
        You Can Use Them Like This: <Button size=" " />

    ------------------------------------------------------------------------
    
    Also There is 2 Models Of Button: default, disabled
        You Can Use Them Like This: <Button model=" " />
    
    ------------------------------------------------------------------------
    
    If You Want To Add A Link To The Button You Can Use href As a Parameter
    In The Component.
        You Can Use It Like This: <Button href=" " />
*/