import React from "react";

import './trustUs.css';

import samanBankLogo from '../../assets/images/samanbank.svg';
import iranKhodro from '../../assets/images/IranKhodro.svg';
import bimehDayLogo from '../../assets/images/day.svg';
import toseSaderat from '../../assets/images/toseesaderat.svg';
import danovinLogo from '../../assets/images/danovin.svg';
import bimehSaman from '../../assets/images/saman.svg';
import vaziranDana from '../../assets/images/vazirandana1-1.svg';
import khaneRoshanLogo from '../../assets/images/khaneRoshanLogo.svg';
import ravinoLogo from '../../assets/images/ravino.svg';




const TrustUsContainer = () => {
    return (
        <div className="TrustContainer">
            <div className="TrustTitle">
                مورد اعتماد
                <br />
                کسب و کارهای کوچک و بزرگ
            </div>
            <div className="TrustCostumersContainer">
                {
                    trustLogos.map((e, index) => <a href={e.websiteUrl} key={`logo${index}`}><img src={e.logo} className={e.className}/></a>)
                }
            </div>
        </div>
    );
};


const trustLogos = [
    {
        logo: iranKhodro,
        websiteUrl: '#',
        className: null
    },
    {
        logo: samanBankLogo,
        websiteUrl: '#',
        className: 'active'
    },
    {
        logo: bimehDayLogo,
        websiteUrl: '#',
        className: null
    },
    {
        logo: toseSaderat,
        websiteUrl: '#',
        className: null
    },
    {
        logo: danovinLogo,
        websiteUrl: '#',
        className: null
    },
    {
        logo: bimehSaman,
        websiteUrl: '#',
        className: null
    },
    {
        logo: vaziranDana,
        websiteUrl: '#',
        className: null
    },
    {
        logo: khaneRoshanLogo,
        websiteUrl: '#',
        className: null
    },
    {
        logo: ravinoLogo,
        websiteUrl: '#',
        className: null
    },
];


export default TrustUsContainer;