import React from 'react';
import DesktopMenu from '../../Components/navBar/desktopMenu';
import EmkanatList from '../../Containers/EmkanatList/EmakanatList';
import FreeSignUp from '../../Containers/FreeSignUp/FreeSignUp';
import HowWeWork from '../../Containers/howDoWeWork/howWeWork';
import MergeContainer from '../../Containers/ourMerge/mergeContainer';
import TrustUsContainer from '../../Containers/TrustUs/trustUs';
import './Home.css';
import HomePart1 from './Part1/homePart1';

const HomePage = () =>{
    return(
        <div className='HomePage'>
            <DesktopMenu />
            <HomePart1 />
            <TrustUsContainer />
            <HowWeWork />
            <MergeContainer />
            <EmkanatList />
            <FreeSignUp />
        </div>
    )
};

export default HomePage;