import React from "react";
import KhabarNameh from "../../../Components/khabarNameInput/KhabarNameh";
import MobileMockup from "../../../Components/mobileMockup/mobileMockup";
import Switch from "../../../Components/switch/switch";

import './homePart1.css';

const HomePart1 = () => {
    return (
        <div className="Part1Container">
            <div className="part1Blob"></div>
            <div className="HomePart1">
                <MobileMockup />
                <div className="Part1Cont">
                    <h1>این بار داستان فرق می کند</h1>
                    <h2>راهکاری برای کاهش هزینه ها، زمان و منابع شما...</h2>
                    <p>
                        با استفاده از پلتفرم چت هوشمند بازو شما می توانید نیاز به نیروی انسانی برای پاسخگویی به
                        مشتریانتان رو به حداقل رسانده و پول روی پول بگذارید و راحتتر مشتریان خود را چپاول کنید
                    </p>
                    <p>
                    <KhabarNameh />
                    </p>
                    <div className="stepsOfSignUp">

                        <div className="step">
                            <span className="firstStep">1</span>
                            <div>
                                برای شروع کافیه که ایمیل خودتون را ثبت کرده و وبسایتی که می‌خواید باهاش از خدمات ما استفاده کنید رو داخل پنل ثبت کنید
                            </div>
                        </div>

                        <div className="step">
                            <span className="secondStep">2</span>
                            <div>
                            توی این مرحله کافیه که تنظیمات ابتدایی از جمله پیام خوش آمدگویی، ساعات کاری و ... رو شخصی سازی کنید تا ربات آماده راه اندازی بشه                            
                            </div>
                        </div>

                        <div className="step">
                            <span className="thirdStep">3</span>
                            <div>
                            تمام ! آخرین مرحله باید کد یا پلاگین ما رو روی‌ وبسایتتون ثبت کنید تا بتونید با مشتریانتون ارتباط برقرار کنید                            
                            </div>
                        </div>
                         
                    </div>
                    <div className="switchSection">
                        <Switch />
                    </div>
                </div>
                
            </div>
            
        </div>
    );
};

export default HomePart1;